> ## Documentation Index
> Fetch the complete documentation index at: https://docs.qudata.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Ping запрос

> Проверяет доступность сервера и валидность вашего API ключа



## OpenAPI

````yaml https://service-docs.qudata.ai/api/openapi.en.json get /v0/ping
openapi: 3.1.0
info:
  title: QuData Public API
  version: v0
servers:
  - url: https://api.qudata.ai
security: []
paths:
  /v0/ping:
    get:
      summary: Ping запрос
      description: Проверяет доступность сервера и валидность вашего API ключа
      operationId: health_v0_ping_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OkResponse_NoneType_'
      security:
        - AuthApiKey: []
components:
  schemas:
    OkResponse_NoneType_:
      properties:
        ok:
          type: boolean
          title: Ok
          default: true
        data:
          type: 'null'
          title: Data
      type: object
      title: OkResponse[NoneType]
  securitySchemes:
    AuthApiKey:
      type: apiKey
      in: header
      name: X-Api-Key

````